.single-blog-posts #main {
	padding-bottom: 0!important;
}
.single-blog-posts #content {
	margin-bottom: 0!important;
}
.single-blog-posts .fusion-row {
	max-width: 100% !important;
}
.single-blog-posts .post {
    margin-bottom: 0!important;
}
.single-blog-posts .full-width-section {
	margin-left: -30px !important;
    margin-right: -30px !important;
}
.single-blog-posts .post-content {
	display: flex;
    flex-wrap: wrap;
}

.blog_post_header {
	max-width: 1440px;
    margin: auto;
	display: flex;
    flex-wrap: wrap;
}
.post_image {
	width: 100%;
    max-height: 620px;
    overflow: hidden;
    margin-bottom: 75px;
}
.post_image img {
	width: 100%;
}
.blog_post_sidebar {
	width: 320px;
    height: max-content;
}
.blog_post_sidebar h1 {
	display: none;
}
.blog_post_categories {
	display: flex;
    flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
}
.blog_post_categories li {
	margin: 15px 0;
}
.blog_post_categories a {
    text-align: center;
    color: #686b77;
    padding: 5px 20px;
    border-radius: 23px;
    border: solid 1px #686b77;
    margin-right: 15px;
}
.author_avatar, .author_info {
    display: inline-block;
    vertical-align: middle;
	margin: 20px 0;
}
.author_avatar {
    margin-right: 17px;
}
.author_info p {
    font-family: 'Poppins';
    font-size: 12px;
    line-height: 20px;
    margin: 0!important;
}
.author_info .author_name {
	font-weight: 600;
}

.author_socials a {
	display: inline-block;
	color: #686b77;
	border: 1px solid;
	border-radius: 12px;
	font-size: 0;
	line-height: 0;
	text-align: center;
	width: 24px;
	height: 24px;
	margin-right: 15px;}

.author_socials a:before {
    color: #686b77;
    font-size: 11px;
    line-height: 22px;
}

.blog_post_title {
	max-width: 800px;
	padding-left: 15px;
	padding-right: 15px;
}
.blog_post_title h1 {
	font-family: Poppins;
	font-size: 32px!important;
	line-height: 42px!important;
	color: #12141c;
	margin: 0 0 30px;
}
.blog_post_read_time {
	padding-left: 38px;
	background: url('https://browsi.wpengine.com//wp-content/themes/Avada-Child-Theme/assets/images/read-time-icon.png') no-repeat;
}
.blog_post_read_time p {
	font-size: 14px;
	line-height: 26px;
	color: #686b77;
}

.blog_post_content {
	max-width: 800px;
	margin: auto;
}
.blog_post_content p {
	font-family: 'Poppins';
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
	color: #686b77;
	margin-bottom: 25px;
}
.blog_post_content li {
	font-family: 'Poppins';
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
	color: #686b77;
}
.blog_post_content li b, .blog_post_content li strong {
	color: #4a4e57;
}
.blog_post_content h3 {
	font-family: 'Poppins';
	font-size: 26px;
	line-height: 38px;
	font-weight: 600;
	color: #12141c;
	margin-top: 35px;
	margin-bottom: 35px;
}
.blog_post_content h4 {
	font-family: 'Poppins';
	font-size: 18px;
	line-height: 28px;
	font-weight: 600;
	color: #12141c;
	margin-bottom: 25px;
}
.blog_post_content h5 {
	display: list-item;
	font-family: 'Poppins';
	font-size: 18px;
	line-height: 28px;
	font-weight: 600;
	color: #12141c;
	margin-left: 20px;
	margin-bottom: 25px;
}
.blog_post_content p a {
    font-size: 18px;
    line-height: 28px;
    color: #2c52db;
}
.blog_post_content p a:hover {
    text-decoration: underline;
}
.blog_post_content p b a,
.blog_post_content p strong a {
	display: inline-block;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    color: #2c52db;
}
.blog_post_content p b a:after,
.blog_post_content p strong a:after {
    display: inline-block;
    content: '\f061';
    font-family: 'Font Awesome 5 Free';
    line-height: 28px;
	font-weight: 900;
    color: #2c52db;
    vertical-align: bottom;
    padding-left: 10px;
}

.single-blog-posts .show_more_articles {
	padding: 18px 25px !important;
    line-height: 18px !important;
    font-size: 14px !important;
}
.fusion-icon-linkedin:before {
    content: "\e60f";
	font-family:awb-icons!important;
}
.fusion-icon-twitter:before {
    content: "\e605";
	font-family:awb-icons!important;
}
.fusion-icon-facebook:before {
    content: "\e604";
	font-family:awb-icons!important;
}

@media screen and (max-width: 1280px) {}
	.blog_post_header {
		max-width: 1060px;
	}
	.post_image {
		max-height: 406px;
		margin-bottom: 50px;
	}
	.blog_post_sidebar {
		width: 268px;
	}
	.blog_post_categories a {
		font-size: 12px;
		line-height: 18px;
	}
	.blog_post_title {
		max-width: 510px;
	}
	.blog_post_content {
		max-width: 510px;
	}
	.blog_post_content p {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 25px;
	}
	.blog_post_content li {
		font-size: 14px;
		line-height: 24px;
	}
	.blog_post_content h3 {
		font-size: 20px;
		line-height: 30px;
		margin-top: 25px;
		margin-bottom: 25px;
	}
	.blog_post_content h4 {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 25px;
	}
	.blog_post_content p a {
		font-size: 14px;
		line-height: 24px;
	}
	.blog_post_content p b a,
	.blog_post_content p strong a {
		font-size: 14px;
		line-height: 24px;
	}
	.blog_post_content p b a:after,
	.blog_post_content p strong a:after {
		line-height: 26px;
	}

	.single-blog-posts .bottom_cta_section {
		padding-top: 15px !important;
		padding-bottom: 0px !important;
	}
	.single-blog-posts .fusion-imageframe {
		max-width: 75px !important;
	}
	.single-blog-posts .bottom_cta_section .fusion-title {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.single-blog-posts .bottom_cta_section .fusion-title h3 {
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.single-blog-posts .bottom_cta_section .fusion-button {
		margin-bottom: 15px !important;
	}
	.single-blog-posts .bottom_cta_section .fusion-text {
		font-size: 12px !important;
		line-height: 16px !important;
	}
	.single-blog-posts .fusion-footer .fusion-row {
		max-width: 1060px !important;
	}
	
@media screen and (max-width: 1280px) {
	.blog_post_header {
		max-width: 906px;
	}
}
	
@media screen and (max-width: 1023px) {
	.blog_post_sidebar {
		width: 100%;
	}
	.blog_post_sidebar .author_socials {
		display: inline-block;
    	margin-left: 25px;
	}
	
}


@media screen and (max-width: 768px) {

	.single-blog-posts .related_articles {
		padding-bottom: 25px;
		margin-left:15px;
		margin-right:10px;
	}
	.single-blog-posts .blog_articles {
		padding-bottom: 40px;
	}
	.post_image {
		margin-bottom: 40px;
	}
	.blog_post_sidebar h1 {
		display: block;
		font-family: Poppins;
		font-size: 32px!important;
		line-height: 42px!important;
		color: #12141c;
		margin: 30px 0 0;
	}
	.blog_post_title h1, .blog_post_sidebar .author_socials {
		display: none;
	}
	.blog_post_content {
		max-width: none;
	}
	.blog_post_content p,
	.blog_post_content p a,
	.blog_post_content p a:after;
	.blog_post_content h4 {
		font-size: 16px;
    	line-height: 24px;
	}
	.blog_post_content h3 {
	    font-size: 22px;
 	  	line-height: 30px;
	}
	
}